Bug 205553 - [kedit][print] English Text is printed always Bold
Summary: [kedit][print] English Text is printed always Bold
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-07 05:32 UTC by A S Alam
Modified: 2013-07-03 00:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 13:37:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PostScript File (199.18 KB, application/postscript)
2006-09-07 05:32 UTC, A S Alam
no flags Details

Description A S Alam 2006-09-07 05:32:26 UTC
Description of problem:
printing with kedit is always print Bold English character, but other Languages
are ok

Version-Release number of selected component (if applicable):
kdebase-3.5.4-6.fc6

How reproducible:
Everytime during print from kedit

Steps to Reproduce:
1.type (copy & paste) English text in kedit
2. Print
3.
  
Actual results:
All English Text is BOLD

Expected results:
Should be normal

Additional info:
1) Preview is also Bold
2) Post-script shows same behaviour (attached containing English/Punjabi
Language, where English is bold, but Punjabi is normal)
3) Kate/Konqueror is showing normal behariour (not bold)

Comment 1 A S Alam 2006-09-07 05:32:26 UTC
Created attachment 135726 [details]
PostScript File

Comment 2 A S Alam 2006-09-07 05:33:49 UTC
Test with following Envirnment:
LANG=en_US.UTF-8
OS=latest Rawhide


Comment 3 Ngo Than 2006-09-12 13:37:23 UTC
it's now fixed in kdeutils-3.5.4-3.fc6. Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.